import styles from "./styles.module.css";

const Button = ({ label, primary, classes }) => {
  const background = primary ? styles.primary : styles.secondary;
  return (
    <button className={`${background} ${styles[classes]}`}>{label}</button>
  );
};

export default Button;
