import Button from ".";

export default {
  title: "Base/Button",
  component: Button,
  argTypes: {
    backgroundColor: { control: "color" },
  },
};

const Template = (args) => <Button {...args} />;

export const Primary = Template.bind({});
Primary.args = {
  label: "Primary",
  primary: true,
};

export const Secondary = Template.bind({});
Secondary.args = {
  label: "Secondary",
  primary: false,
};
